<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1920-08-16 09:00:00.00 GD 00h29'38.08" E 50d25'33.81" N</id>
<person>
<lastname>Bukowski</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1920-08-16 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1920-08-16 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1920-08-16 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1920-08-16 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Andernach</city>
<longitude>00h29'38.08" E</longitude>
<latitude> 50d25'33.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Rhénanie-Palatinat</state>
<country>Allemagne</country>
</horoscope>
